@use 'base/variables' as v;
@use 'base/mixins' as m;

.header {
    padding: 2rem;
    background-color: v.$verde;
    h1 {
        color: v.$blanco;
        text-align: center;
        margin: 0;
    }
    .contenido-header {
        @include m.tablet {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
    }
}

.navegacion-principal {     
    a {
        display: block;
        text-align: center;
        color: v.$blanco;
        font-size: 2.4rem;
        margin-bottom: 1rem;
        @include m.tablet {
            margin: 0;
        }

        &:hover {
            color:v.$amarillo;
        }
    }
    @include m.tablet {
        display:flex;
        justify-content: space-between;
        column-gap: 2rem;
    }
}